/*ddcrmelasky update index button color*/
.index .btn-primary { background-color: var(--color-accent-500); color: #fff; border-color:#fff; }

/* TMG CUSTOM FAMILY PLAN 2020 CSS */

#customFamilyPlanWrapper #familyPlanHeader {
    border-bottom: 10px solid #ec1c23;
}

#customFamilyPlanWrapper .twentyfive {
    display:inline-block;
    width:25%;
    margin:0 auto;
    vertical-align:middle;
}

#customFamilyPlanWrapper .twentyfive.bottom {
    vertical-align:bottom;
}

#customFamilyPlanWrapper #headerContent {
    display:inline-block;
    width:50%;
    margin:0 auto;
    vertical-align:middle;
    padding-bottom:20px;
}

#customFamilyPlanWrapper #headerContent h3 {
    line-height:30px;
}

#customFamilyPlanWrapper #familyPlanNav {
    display:block;
    margin:0 auto;
    text-align:center;
}

#customFamilyPlanWrapper #familyPlanNav ul {
    display:block;
    list-style:none;
    margin:20px auto;
    font-size:20px;
    text-align:center;
}

#customFamilyPlanWrapper #familyPlanNav ul li {
    display:inline-block;
    text-align:center;
    padding:0 6px;
    border-right:2px solid #cac7c7;
    white-space:nowrap;
}

#customFamilyPlanWrapper #familyPlanNav ul li.last {
    border-right:none;
}

#customFamilyPlanWrapper #familyPlanNav ul li a {
    font-weight:bold;
    color:#ec1c23;
    text-decoration:none;
}

#customFamilyPlanWrapper h3 {
    font-weight:bold;
    color:#0a0d0f;
    font-size:26px;
    font-style:italic;
    line-height:20px;
}

#customFamilyPlanWrapper .familyPlanFeature {
    margin:60px auto;
}

#customFamilyPlanWrapper .threefour {
    display:inline-block;
    width:70%;
    vertical-align:middle;
}

#customFamilyPlanWrapper .onefour {
    display:inline-block;
    width:30%;
    min-width:220px;
    vertical-align:middle;
}
            
#customFamilyPlanWrapper img.eighty {
    display:block;
    width:80%;
    margin:0 auto;
}

#customFamilyPlanWrapper .small-show {
    display:none;
}

@media only screen and (max-width: 1040px) {
    
    #customFamilyPlanWrapper .twentyfive {
        display:block;
        margin:0 auto;
    }
    
    #customFamilyPlanWrapper #headerContent {
        display:block;
        width:90%;
        margin:10px auto;
        padding-bottom:0;
    }
    
    #customFamilyPlanWrapper img.eighty {
        width:98%;
    }
    
    #customFamilyPlanWrapper .familyPlanFeature .onefour, #customFamilyPlanWrapper .familyPlanFeature .threefour  {
        display:block;
        margin:0 auto;
    }
        	
    #customFamilyPlanWrapper .small-show {
        display:block;
        margin:0 auto;
    }
    
    #customFamilyPlanWrapper .small-hide {
        display:none !important;
    }
}
/* END TMG CUSTOM FAMILY PLAN 2020 CSS */

/* ddcdusting 04537680 */
.instantEPriceButton .btn {border-radius: 0px; background-color: var(--color-success-500); border-color: var(--color-success-500); padding: 20px;}


/* Start 'srp-new-price-value-msrp' (do not modify this line) */
/* Modified by kjones6 on 05/01/26 11:17 AM EDT */
.srp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 15.75px; color: #000000; }
/* End 'srp-new-price-value-msrp' (do not modify this line) */

/* Start 'vdp-new-price-value-msrp' (do not modify this line) */
/* Modified by ycastro1 on 05/01/26 12:06 PM EDT */
.vdp .inv-type-new.pricing-detail .msrp .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-value-msrp' (do not modify this line) */

/* 06025510 ddcjareds */
.cst_BUTTON_ESPA_OL .btn-primary { background-color: #F6B511; color: #000; font-size: 11px!important; }

/* Start 'vdp-new-price-value-final-price' (do not modify this line) */
/* Modified by kjones6 on 05/01/26 11:29 AM EDT */
.vdp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: normal; font-size: 18px; color: #000000; }
/* End 'vdp-new-price-value-final-price' (do not modify this line) */